MFScripts.com Hosting Requirements Check

The following settings are required by the majority of scripts on MFScripts.com. If any below fail, the script may not function as originally intended. Please contact your host in the first instance to resolve any failures.
PHP5.3 or more:Passed
Linux Operating System:Failed - info
PHP Session Support:Passed
PHP GD extension:Passed
PHP FreeType support:Passed
PHP JSON support:Passed
PHP Safe Mode OFF:Passed
PHP Memory Limit:Passed
PHP FTP support:Passed
PHP Curl Support:Passed
PHP Mcrypt Support:Passed
MySQL Connection Support:Passed
Apache ModRewrite Support:Passed
Detailed PHP Information:[show]